html,body{
margin:0;
padding:0;
}
body{
font: 13px arial,sans-serif;
text-align:center;
color: #383838;
background: #312412;
}

h1,h2,h3,ul,li {margin:0}
h1,h2,h3,ul,li {padding:0}

p{margin:0}

img {
border:none
}

a{
color:#cc5202;
text-decoration:none;
}

.hidden {
display:none;	
}

.fb-like-box {
margin-bottom:15px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px;
border: 1px dotted #bdad65;
height:200px;
width:298px;
margin-top:0px;
background:#f2edd3;
}

/* ================= HEADER ===================== */

#header {
height:95px;
margin:0 0 40px 0;
color: #8d8d60;
position:relative;
border-bottom: 1px dotted #bdad65;
}
#site-desc {
padding: 1px 0 2px 0;
color: #975512;
text-align: center;
font: 11px arial,sans-serif;
margin: 0; 
background:#f1f1f1 url(img/bg-elements.jpg);
border-bottom: 1px dotted #bdad65;
}

#logo {
position:absolute;
top:45px;
left:30px
}

#tagline {
position:absolute;
top:65px;
left:206px
}

#search-form {
position:absolute;
top:64px;
right:29px;	
width:217px;
text-align:left;
}
#search-form input {
color:#9c9b93;
border:1px solid #d2c68e;
background:#f2edd3;
font-size: 11px;
padding:4px;
width:172px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px;	
}
#search-form .submit_button {
text-align:center; 
width:30px;
background:#be824d;
border:0;
color:#f0edb8;
margin-left:0;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px;
cursor: pointer; cursor: hand;
}

#social{
    position: absolute;
    right: 30px;
    top: 32px;
}

#fb {
    float:right;
    margin-left:4px;
}

#gp {
    float:right;
    margin-bottom:-8px;
    width:62px;
}

#tl {
    float:right;
    width:61px;
}
#container{
width:971px;
margin:0 auto;
text-align:left;
background:#f0e7c3 url(img/bg-content.jpg);
}

#main {
padding:0 30px;
}

#left{
width:550px;
float:left;
text-align:center;

}

#right{
width:300px;
float:right;
text-align:left;
border-left: 1px dotted #bdad65;
padding-left:30px;	
}

.picture {
padding:10px;
background: #e0d595 url(img/bg-elements.jpg);
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px;
}

.pic-description {
text-align:left;
margin-bottom:10px;
font: 12px arial,sans-serif;
}

h1 {
font-family: 'Roboto', sans-serif;
font-size:18px;
margin-bottom:10px;
font-weight:normal;
text-align:left;
width:550px;
}

.picnav{
padding:5px;
background: #e0d595 url(img/bg-elements.jpg);
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px;
margin-bottom:15px;
}
.picnav a{
display:inline-block;
text-align: center;
text-decoration:none;
background:#cc5202;
padding:8px 0;
color:#f0e2bb;
}
.picnav a:hover{
background:#ac4b0b;
}
.rl{
border-top-left-radius: 3px;
border-bottom-left-radius: 3px;
width:93px;
}
.rc{
width:96px;
}
.rr{
border-top-right-radius: 3px;
border-bottom-right-radius: 3px;
width:93px;
}

.goofts {
padding:5px;
background: #e0d595 url(img/bg-elements.jpg);
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px;
margin-bottom:15px;
font-size:11px;
}
.goofts img{
width:290px;
height:100px;
}
.goofts a{
font-size:12px;
display:block;
}

.leftbox {
    margin-bottom:15px;
    text-align:center;
}

.navd {
margin-bottom:6px;
border-bottom:3px solid #cc5202;
list-style:none;
text-align:left;
}

.navd li {
display:inline;
text-align:left;
}

.navd a {
display:inline-block;
width:98px;
background: url(img/bg-elements.jpg);
color:#cc5202;
text-align:center;
padding:6px 0;
text-decoration:none;
margin-right:3px;
}

.navd a:hover {
background:#ac4b0b;
color:#f0e2bb;
}

.navd .active {
background:#cc5202;
color:#f0e2bb;
}

.navd .arl{
border-top-left-radius: 3px;
}
.navd .arc{
}
.navd .arr{
border-top-right-radius: 3px;
}


.thumbs-right {
margin-bottom:5px;
}
.thumbs-right ul {
margin: 0;
padding:0;
}
.thumbs-right li {
margin: 0;
padding:0;
display: inline-block;
}

.thumbs-right a img {
width:90px;
margin: 0 6px 3px 0;
background: #e0d595 url(img/bg-elements.jpg);
padding:3px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px;	
}

.browse{
text-align:center;
margin:0 0 15px 0;
}
.browse a{
text-decoration:none;
color:#cc5202;
}

.ad{
margin-bottom:15px;
}

#comments {
border-top: 1px dotted #bdad65;
padding-top:15px;
}




.tag_info {
font-family: 'Exo 2', sans-serif;
font-size:15px;
margin-bottom:15px;
}
.tag_info a {
color:#cc5202;
}

.clear{
clear:both;
}

.thumbs-nav {
margin-bottom:30px;
list-style:none;
}

.thumbs-nav .title {
margin:0 10px;
}

.thumbs-nav li {
display:inline;
color:#383838;
font-family: 'Roboto', sans-serif;
}

.thumbs-nav a {
display:inline-block;
color:#cc5202;
text-align:center;
padding:3px 20px;
text-decoration:none;
}

.thumbs-nav .active {
display:inline-block;
color:#f7efd4;
background:#cc5202;
text-align:center;
padding:3px 20px;
text-decoration:none;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px;
}

.thumbs ul {
list-style-type:none;
}

.thumbs {
text-align:center;
padding:0px;
}

.thumbs li {
float:left;
width:123px;
height:146px;
background:url(img/bg-elements.jpg);
font-size:9px;
line-height:12px;
margin:0 10px 10px 0;
padding:10px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px;
}

.thumbs li img {
width:121px;
height:121px;
border:1px solid #bdad65;
margin:0;
}

.thumbs li a {
display:block;
color:#b24f2c;
text-decoration:none;
}

.w {
margin-bottom:8px;
height:118px;
}

.w .text {
position:relative;
bottom:26px;
left:0;
visibility:hidden;
background:url(../img/t1.png);
color:#2d2d1a;
margin: 0 1px;
padding:5px;
}

.w:hover .text {
visibility:visible;
}

.pagination {
clear:both;
margin-top:25px;
margin-bottom:30px;
text-align:center;
}

.pagination span,.pagination a {
display:inline-block;
overflow:hidden;
height:30px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px;
background:#cc5202;
color:#f7efd4;
text-align:center;
line-height:30px;
margin:0 2px;
padding:0 8px;
text-decoration:none;
}

.pagination .next {
width:70px;
}

.pagination .current {
background:#d99a71;
}

#social-float {
position:fixed;
top:126px;
float:left;
margin-left:-106px;
width:59px;
background: url(img/bg-content.jpg);
text-align:center;
height:234px;
display:none;
z-index:1;
padding:10px;
border-top-left-radius: 5px;
border-bottom-left-radius: 5px;
}

#social-float .social-but {
margin-bottom:10px;
}
#social-float .social-but-g-plus{
text-align:center;
margin-left:1px;
}

#social-media {
display:none;
width:192px;
margin:0 auto 15px;
}

#social-media .f {
float:left;
margin-right:10px;
width:50px;
}

#social-media .t {
float:left;
margin-right:10px;
width:59px;
}

#social-media .g {
float:left;
width:59px;
}

#admin-nav{
position:absolute;
top:28px;
left:231px;	
width:500px;
text-align:left;	
}

#admin-nav a{
color:#cc5202;
text-decoration:none;
}

#admin-form {

}

#admin-form label{
display: block;
color: #000;
font-weight: 700;
margin-bottom:3px;
}

#admin-form input, textarea, select{
padding: 8px;
color: #000;
font-family: Arial, sans-serif;
font-size: 13px;
width:400px;
border: 1px solid #999;
margin-bottom:7px;
}

#admin-form textarea {
height:200px;
}

#footer{
margin-top:30px;
padding:15px 0 15px 0;
background: #312412;
color: #7b6137;
font: 11px arial,sans-serif;	
}

#footer .links {
float:left;
width:140px;
}

#footer .links a {
display:block;
margin-bottom:5px;
color:#997b51;
font-size:11px;
text-decoration:none;
}

#footer .links a:hover {
color:#f0e8c1;
}